cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Leszek Gawron <lgaw...@mobilebox.pl>
Subject Re: trouble with Hibernate 2.1 under Cocoon 2.17
Date Thu, 17 Mar 2005 08:41:44 GMT
Grzegorz Sikora wrote:
> Hello Leszek,
> 
> Tuesday, March 15, 2005, 9:38:53 AM, you wrote:
> 
> 
>>> Anyone used Hibernate 2.1 under Cocoon 2.17 ?
> 
> LG> I am using cocoon under 2.1.x branch and trunk - no problem at all.
> 
> Are you sure ? Which HB version ?
> 
> I've downloaded RELEASE_2_1_6 and followed the same steps as in 2.1.x
> trunk (libs etc.) and ... HB 2.1 works ! there must be some conflict
> with librares shiped with 2.1x trunk and used by HB.
I'll have a second look at that.

-- 
Leszek Gawron                                      lgawron@mobilebox.pl
IT Manager                                         MobileBox sp. z o.o.
+48 (61) 855 06 67                              http://www.mobilebox.pl
mobile: +48 (501) 720 812                       fax: +48 (61) 853 29 65

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message